<?xml version="1.0"?>
<GameOptions xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" GameName="Waves" GameLongName="Waves">
  <GameUniqueID>5d2d26c8-83b8-4743-b068-2a6956a5d148</GameUniqueID>
  <MachineUniqueID>1548093c-b1ce-4f57-b765-817ee490be58</MachineUniqueID>
</GameOptions>